summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'sys-fs/ufiformat/ufiformat-0.9.4.ebuild')
-rw-r--r--sys-fs/ufiformat/ufiformat-0.9.4.ebuild5
1 files changed, 2 insertions, 3 deletions
diff --git a/sys-fs/ufiformat/ufiformat-0.9.4.ebuild b/sys-fs/ufiformat/ufiformat-0.9.4.ebuild
index 6228a4960..67c06f455 100644
--- a/sys-fs/ufiformat/ufiformat-0.9.4.ebuild
+++ b/sys-fs/ufiformat/ufiformat-0.9.4.ebuild
@@ -12,10 +12,9 @@ KEYWORDS="~amd64 ~x86"
IUSE=""
RDEPEND="sys-fs/e2fsprogs"
-
DEPEND=${RDEPEND}
src_install() {
- dobin ufiformat
- dodoc AUTHORS ChangeLog NEWS README
+ dobin ufiformat || die "dobin failed"
+ dodoc AUTHORS ChangeLog NEWS README || die "dodoc failed"
}